function vw_medical_care_openCity(evt, cityName) {
    var vw_medical_care_i, vw_medical_care_tabcontent, vw_medical_care_tablinks;
    vw_medical_care_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_medical_care_i = 0; vw_medical_care_i < vw_medical_care_tabcontent.length; vw_medical_care_i++) {
        vw_medical_care_tabcontent[vw_medical_care_i].style.display = "none";
    }
    vw_medical_care_tablinks = document.getElementsByClassName("tablinks");
    for (vw_medical_care_i = 0; vw_medical_care_i < vw_medical_care_tablinks.length; vw_medical_care_i++) {
        vw_medical_care_tablinks[vw_medical_care_i].className = vw_medical_care_tablinks[vw_medical_care_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}